DLLWRAP(1)

NAME
dllwrap - Ancient tool for generating PE style dll's.

DESCRIPTION
dllwrap is deprecated. You should not use it for any new code. Use ld --shared instead.

OPTIONS

-h, --help
    Show summary of options.

AUTHOR
This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).